local fn = _gn(0xC991C255AA6D90B2)
--- NativeDB Introduced: v2189
function Global.NetworkSpentCasinoClubGeneric(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
